Package: syslinux-themes-ubuntu-wily
Source: syslinux-themes-ubuntu
Version: 12
Architecture: amd64
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Installed-Size: 87
Depends: memtest86+, syslinux-common, isolinux
Enhances: extlinux
Provides: syslinux-theme
Section: misc
Priority: optional
Description: collection of boot loaders (ubuntu-wily theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Ubuntu wily.
